Subject: [MMUSIC] Draft new version: BUNDLE-36

From: Christer Holmberg <[email-masked]>
Date: Thu, 27 Oct 2016 08:09:50 +0000

Hi,

Based on Colin’s comments, I’ve submitted a new version (-36) of draft-bundle.

I STRONGLY ENCOURAGE interested parties to try to solve the SDES-in-RTP-header-extension security issue, because that’s currently the ONLY major technical open issue in BUNDLE.

The only major editorial open issue is Ekr’s suggestion to “downsize” the usage of “shared address”. I am looking into how/if that can be done without yet another a major re-write of the document.

It was also noted that BUNDLE and JSEP use different terminology for certain things, and the MMUSIC/RTCWEB chairs were asked to think about whether something needs to be done about that.

I have tried to address the comments and issues that have been raised on the list, but IF someone has raised issue(s) that have not been addressed, please indicate that ASAP. AS SOON AS POSSIBLE.

Regards,

Christer